Get an organization
curl --request GET \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"name": "Organization Fullname",
"uniqueName": "org_unique_name",
"status": "active",
"systemLanguage": "ja",
"location": "jp",
"timeZone": "Asia/Tokyo",
"domains": [
"i.moneyforward.com",
"moneyforward.co.jp"
],
"forwardingEmail": "xxx@forwarding.i.moneyforward.com",
"trialCount": 1
}Organizations
Get an organization
This endpoint is used to get an organization by its ID. It returns the organization’s details, including its name, unique name, status, system language, etc.
GET
/
api
/
v1
/
organizations
/
{organizationId}
Get an organization
承認
パスパラメータ
レスポンス
200 - application/json
例:
1
例:
"Organization Fullname"
例:
"org_unique_name"
例:
"active"
例:
"ja"
利用可能なオプション:
global, us, jp 例:
"jp"
例:
"Asia/Tokyo"
例:
["i.moneyforward.com", "moneyforward.co.jp"]例:
"xxx@forwarding.i.moneyforward.com"
例:
1
最終更新日 2026年7月10日
⌘I

